body {
    font: 8pt "MS Sans Serif"
}

body {
    background-color: #f5f2ec !important
}

TD {
    font: 9pt "MS Sans Serif"
}

.menu_nomes {
    background-color: #fff;
    padding: 10px;
}

body p,
a {
    color: #595959 !important;
    text-decoration: none;
}

a:hover {
    color: #BC0E22;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Crimson Text", serif;
    font-weight: 900;
    color: #9c4e21 !important;
}

h2 {
    font-size: 30px;
}

hr {
    border: dashed 1px #e2dfd8;
}

.logo_p {
    text-align: left;
    color: #000 !important;
    font-size: 25px;
    font-family: 'Crimson Text', serif;
    font-weight: 900;
    margin: 0px;
}
.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: 1px solid #e0dede;
    border-radius: 15px;
    padding: 30px;
    margin: 15px;
    box-shadow: -5px 5px 15px 5px rgba(0,0,0,0.2);
}

.icon_letra {
    background-color: #D9D0B4;
    color: #595959 !important;
    font-style: normal;
    font-family: 'Crimson Text', serif;
    font-weight: 900;
    border-radius: 4px;
    padding: 5px;
    margin: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
}
